[submodule "nu_plugin_tera"]
	path = nu_plugin_tera
	url = ssh://git@repo.jesusperez.pro:32225/jesus/nu_plugin_tera.git
[submodule "nu_plugin_kcl"]
	path = nu_plugin_kcl
	url = ssh://git@repo.jesusperez.pro:32225/jesus/nu_plugin_kcl.git
[submodule "bin_archives"]
	path = bin_archives
	url = https://repo.jesusperez.pro/jesus/nushell-plugins-bin_archives
[submodule "nu_plugin_fluent"]
	path = nu_plugin_fluent
	url = ssh://git@repo.jesusperez.pro:32225/jesus/nu_plugin_fluent.git
	branch = main